.tx-psfilelist .header{
	font-weight: bold;
	padding-bottom: 10px;
}
.tx-psfilelist .item {
	float: left;
	padding: 0 15px;
	display: table;
}
.tx-psfilelist .date {
    width: 170px;
    height: 20px;
}
.tx-psfilelist .item-row{
	display: table;
	width: 100%;
    border-bottom: 1px solid #d6d5db;
    margin: 5px 0px;
	padding: 10px 0;
}
#main_content .tx-psfilelist .item-row{
	margin: 0;
}
.tx-psfilelist .name{
	width: 50%;
}
.tx-psfilelist .description{
	width: 70%;
    height: 20px;
}
.tx-psfilelist .date{
	width: 16%;
	color: #738390;
}
.tx-psfilelist .header .date{
	color: #000;
}
.tx-psfilelist .download{
	width: 10%;
}
.tx-psfilelist .extension{
	width: 10%;
}
.tx-psfilelist #tx_psfilelist{
	list-style-type: none; 
	margin-right: -15px;
	margin-left: -15px;
}
.tx-psfilelist .pagination li {
  display:inline-block;
  padding:5px;
  margin: 0;
}
#main_content .tx-psfilelist #page-nav ul{
	margin: 0;
}
@media (max-width: 744px){

.tx-psfilelist .description{
	width: 57%;
    height: 20px;
}
.tx-psfilelist .date{
	width: 15%;
	color: #1C8678;
}
.tx-psfilelist .header .item{
	display: inline-block;
}
.tx-psfilelist .header .date{
	color: #000;
	display: table;
}
.tx-psfilelist .download{
	width: 25%;
}
.tx-psfilelist .download a{
    margin: 0 auto;
    display: table;
}
.tx-psfilelist .extension{
	width: 10%;
}
.tx-psfilelist #tx_psfilelist {
    margin-right: -5px;
    margin-left: -5px;
}
.tx-psfilelist .item {
    padding: 0 5px;
}
.tx-psfilelist .item-row {
    font-size: 12px;
}
}